Description

Dear Understanding Society Team,

I'm running an analysis at the household level with averaged individual-level attributes by household (dependent variable is a

household attribute). I would like to clarify the following:

1) Can household weights be used irrespective of the individual-level attributes?

2) For a longitudinal analysis at the household level, has for each wave a different cross-sectional household weight to be used

(n_hhdenub_xw) since there is not longitudinal weight for household-level analyses?

Thank you for your help.

Best regards,

Ante

History

#1 - 08/20/2018 05:36 PM - Stephanie Auty

- Category set to Weights

- Assignee set to Olena Kaminska

- Target version set to X M

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,

Stephanie Auty - Understanding Society User Support Officer

#2 - 09/07/2018 11:12 AM - Stephanie Auty

Dear Ante,

Apologies for the slow response to this issue. Our weighting team have been on annual leave and will respond when they return.

Best wishes,

Stephanie

#3 - 09/12/2018 12:05 PM - Olena Kaminska

Dear Ante,

1) You can use household weight if you have information for everyone in the household (if the information comes from hhresp or indall) and this

information is averaged.  Essentially you will have one value per household then - so household weight is appropriate. Nevertheless if the information

comes from not all individuals in the household (e.g. from indresp file) then you must use individual level weights.

2) We believe that households are not longitudinal entities as they change over time.

Hope this helps,

Olena

#4 - 09/12/2018 12:15 PM - Stephanie Auty

- Status changed from New to Feedback

- Assignee changed from Olena Kaminska to Ante B

- % Done changed from 0 to 70
#5 - 09/13/2018 09:50 AM - Ante B

Dear Olena,

Thank you for the clarification.

I have one more question related to weights. In the User Manual it writes that weights "... adjust for unequal selection probabilities(1), differential

nonresponse(2), and potential sampling error(3). A weighted analysis will adjust for the higher sampling fraction in Northern Ireland and for different

probabilities of selection in the EMB sample, as well as for response rate differences between subgroups of the sample."

I understand that

"higher sampling fraction in Northern Ireland" refers to (1),

"different probabilities of selection in the EMB sample" refers also to (1),

"response rate differences between subgroups of the sample" refers to (2).

Is this understanding correct? If so, what does sampling error (3) exactly refer to since I understand that not accounting for (1) and (2) can lead to (3)?

Best regards,

Ante

#6 - 10/15/2018 10:41 AM - Olena Kaminska

Ante,

Yes, your understanding is correct. And the sampling error refers to the point that there is a small chance that the selected sample may not be

representative of the population - so the weights correct for this through post stratification.

Hope this helps,

Olena

#7 - 10/21/2018 06:55 PM - Ante B

Dear Olena,

Thank you for your clarifications.

Best regards,

Ante

#8 - 11/08/2018 04:37 PM - Stephanie Auty

- Status changed from Feedback to Resolved

- % Done changed from 70 to 100
